#menu_vertical ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 250px; /* Width of Menu Items */
} 

#menu_vertical ul li { 
	margin: 0; 
	position: relative; 
} 

#menu_vertical li ul { 
	position: absolute; 
	left: 249px; /*Set 1px less than menu width */ 
	top: 0; 
	display: block; 
} 

#menu_vertical li:hover ul {
	display: block; 
} 

#menu_vertical li:hover>ul { 
	visibility:visible; 
} 

#menu_vertical ul ul {
	visibility:hidden; 
} 

/* Fix IE. Hide from IE Mac \*/ 
* html #menu_vertical ul li { float: left; height: 1%; } 
* html #menu_vertical ul li a { height: 1%; } 
/* End */ 

/* Make-up syles */ 

#menu_vertical ul, li { 
	margin: 0 0 0 0; 
} 

/* Styles for Menu Items */ 
#menu_vertical ul a { 
	display: block; 
	text-decoration: none; 
	color: #000000; 
	background: #fbda9e; /* IE6 Bug */ 
	padding: 5px; 
	border-bottom: 2px solid #FFFFFF;
} 

/* Hover Styles */ 
#menu_vertical ul a:hover { 
	color: #E2144A; 
	background-color: #FAD185;
} 

/* Sub Menu Styles */ 
#menu_vertical li ul a { 
	text-decoration: none; 
	color: #000000; 
	background: #fbda9e; /* IE6 Bug */ 
	padding: 5px; 
	border-bottom: 0;
} 

/* Sub Menu Hover Styles */ 
#menu_vertical li ul a:hover {
	color: #E2144A;
	background-color: #FAD185;
} 

/* Icon Styles */ 
#menu_vertical ul a.submenu { background:#fbda9e url("img/dropdownmenu_right.gif") no-repeat right; } 
#menu_vertical ul a.submenu:hover { background:#FAD185 url("img/dropdownmenu_right.gif") no-repeat right;}
